<?php get_header(); ?>
<div id="bny-container">
	<div id="bny-primary">
		<main class="bny-main">

			<?php if ( have_posts() ) : ?>
				<header class="page-header">
					<h1 class="page-title">
						<?php printf( __( 'Search Results for: %s', 'bonyo' ), '<span>' . get_search_query() . '</span>' ); ?>
					</h1>
				</header><!-- .page-header -->
			<?php endif;

			if ( have_posts() ) :
				while ( have_posts() ) :
					the_post();
					?>
					<section class="archive-item">
						<h2 class="entry-header"><a href="<?php the_permalink(); ?>"><?php echo the_title();?></a></h2>
						<div class="item-published"><i class="fa fa-clock-o"></i><?php _e('Publish on:', 'bonyo'); ?> <?php echo get_the_date(); ?></div>
						<a href="<?php the_permalink(); ?>">
							<div class="arc-wrap">
								<?php if (has_post_thumbnail()) : ?>
								<?php //if (get_the_post_thumbnail_url()) : ?>
									<div class="arc-thumb">
										<?php the_post_thumbnail('thumbnail'); ?>
									</div><!-- .arc-thumb -->
									<div class="arc-excerpt">
										<?php the_excerpt(); ?>
									</div><!-- .arc-excerpt -->
								<?php
									else :  
										the_excerpt();
									endif;
								?>
							</div><!-- .arc-wrap -->
						</a>
					</section><!-- .archive-item -->
					<?php
				endwhile;

				the_posts_pagination( array(
					'prev_text' => __('&laquo; Previous', 'bonyo'),
					'next_text' => __('Next &raquo;', 'bonyo'),
					'mid_size'  => '3',
				));
			else :
				get_template_part( 'template-parts/single', 'none' );
			endif;
			?>

		</main><!-- #main -->
	</div><!-- #primary -->
	<?php get_sidebar(); ?>
</div><!-- #bny-container -->
<?php get_footer(); ?>

